import template from './drive-product-feed.html.twig';

Shopware.Component.register('drive-product-feed', {
    template,
    data() {
        return {
            statusEndpoint: '/api/_action/reimport-dataengine/status',
            storefrontDownload: '/reimport-dataengine/feed.csv'
        };
    }
});
